@charset "utf-8";
/* CSS Document */


body {
	background-color: #14E9C9;
	background-image: url(Images/stars2.png);
	background-repeat: repeat;
}

#main {
	position: absolute;
	top: 0px;
	width: 800px;
	height:auto;
	margin-left: auto;
	margin-right: auto;
	position: inherit;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
}
#main #header {
	background-position: center bottom;
	padding: 0px;
	height: 120px;
	width: auto;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: 0;
	border-right-style: 0;
	border-bottom-style: 0;
	border-left-style: 0;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
}
#main  #navigation {
	background-color: #FFD816;
	background-position: center top;
	text-align: center;
	vertical-align: middle;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #FFFFFF;
	white-space: normal;
	display: block;
	cursor: ne-resize;
	filter: FlipV;
	height: 33px;
}

#main  #content {
	background-color: #FFFFFF;
	padding: 10px;
	background-repeat: no-repeat;
	background-position: right top;
	background-attachment: fixed;
}
#bgtheme {
	background-color: #FF0066;
	margin: 20px;
	padding: 10px;
	position: relative;
}
